Sind Ihre Anwendungen mit der neusten Windows-Version kompatibel?

Überprüfen Sie Ihre installierten Programme mit dem Microsoft Application Compatibility Toolkit 5.6.

von ray 17.03.2014
PCtipp Top 100

Die Top-100-Produkte des Jahres im PCtipp.
Jetzt Print-Ausgabe per PayPal kaufen.

    Zoom

Das Microsoft Application Compatibility Toolkit 5.6 (ACT) enthält alle notwendigen Tools und Informationen, um Anwendungskompatibilitätsprobleme zu evaluieren und abzuschwächen, bevor die Software in Windows 7, Windows Vista, einem Windows-Update oder einer neuen Version des Windows Internet Explorers eingesetzt wird.

Das Microsoft Application Compatibility Toolkit 5.6 zeigt zudem auf, bei welchen Anwendungen weitere Tests notwendig sind. Überprüft wird, ob Web-Applikationen und Websites mit neuen Versionen und Sicherheits-Updates des Internet Explorers kompatibel sind.

Systemvoraussetzungen:

Windows 2000 Service Pack 4, Windows 7, Windows Server 2003 Service Pack 1, Windows Vista, Windows XP Service Pack 3. Sowie: NET Framework, Version 3.5.

Unterstützte Datenbankanwendungen:

Microsoft SQL Server 2008, Microsoft SQL Server 2005, Microsoft SQL Server 2005 Express Edition.

Das Microsoft Application Compatibility Toolkit 5.6 kann hier heruntergeladen werden: http://www.microsoft.com/en-us/download/details.aspx?id=7352

Jetzt den täglichen PCtipp-Newsletter abonnieren.


    Kommentare

    Keine Kommentare

    Sie müssen eingeloggt sein, um Kommentare zu verfassen.

    Weitere Artikel aus dem Ressort